iOS5 issue

Discussion in 'iOS 5 and earlier' started by Timski2, Oct 13, 2011.

  1. Timski2 macrumors newbie

    Joined:
    Oct 13, 2011
    #1
    iPod touch 3rd generation 8gb restored to 4.2.1
    Updated iTunes to 10.5
    Updated Lion to 10.7.2

    Hit check for updates--says updated

    Downloaded iOs5 file manually, hit option-restore, got this error:

    the iPod "name" could not be restored because the firmware file is not compatible.

    My iPod was jailbroken before tonight. I restored it to normal. Am I missing something as to why this is not finding ios5 or letting me manually upgrade it?
     
  2. indisguise, Oct 13, 2011
    Last edited: Oct 13, 2011

    indisguise macrumors member

    Joined:
    Oct 21, 2008
    #2
    check the model

    sounds like you have a 2nd generation iPod Touch, not 3rd. iPod touch (2nd generation) is model A1288, and iPod touch (3rd generation) is model A1318.


    iOS 5 is only compatible with the 3rd and 4th gen iPod touches.
     

Share This Page